### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/inversecumulativerng.hpp File Reference

Inverse cumulative Gaussian random-number generator. More...

`#include <ql/methods/montecarlo/sample.hpp>`
Include dependency graph for inversecumulativerng.hpp:

## Classes

class | InverseCumulativeRng< RNG, IC >
| Inverse cumulative random number generator. More...

## Detailed Description

Inverse cumulative Gaussian random-number generator.